# Uncomment the next line to define a global platform for your project
platform :ios, "10.3"

use_frameworks!

install! "cocoapods",
  :preserve_pod_file_structure => true

target "HikVisionExtDemoSwift" do
   pod "GLibExt", :path => "../../Frameworks/GLibExt"
   pod "SoupExt", :path => "../../Frameworks/SoupExt"
   pod "GnuTLSExt", :path => "../../Frameworks/GnuTLSExt"
   pod "GLibNetworkingExt", :path => "../../Frameworks/GLibNetworkingExt"
   pod "XMLExt", :path => "../../Frameworks/XMLExt"
   pod "AvahiExt", :path => "../../Frameworks/AvahiExt"
   pod "HikVisionExt", :path => "../../Frameworks/HikVisionExt"

#  pod "GLibExt", :git => "https://gitlab.com/GSLabs.iOS.Frameworks/GLibExt.git", :tag => "1.1", :submodules => true
#  pod "SoupExt", :git => "https://gitlab.com/GSLabs.iOS.Frameworks/SoupExt.git", :tag => "1.1", :submodules => true
#  pod "GnuTLSExt", :git => "https://gitlab.com/GSLabs.iOS.Frameworks/GnuTLSExt.git", :tag => "1.1", :submodules => true
#  pod "GLibNetworkingExt", :git => "https://gitlab.com/GSLabs.iOS.Frameworks/GLibNetworkingExt.git", :tag => "1.1", :submodules => true
#  pod "XMLExt", :git => "https://gitlab.com/GSLabs.iOS.Frameworks/XMLExt.git", :tag => "1.1", :submodules => true
#  pod "AvahiExt", :git => "https://gitlab.com/GSLabs.iOS.Frameworks/AvahiExt.git", :tag => "1.1", :submodules => true
#  pod "HikVisionExt", :git => "https://gitlab.com/GSLabs.iOS.Frameworks/HikVisionExt.git", :tag => "1.1", :submodules => true
end
